[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[ContractCode]
Width=65
Index=0
[EntrustBS]
Width=40
Index=1
[TodayOpen]
Width=55
Index=2
[HisOpen]
Width=65
Index=3
[TotalEnable]
Width=50
Index=4
[TotalHold]
Width=50
Index=5
[AvgPrice]
Width=70
Index=6
[BailFee]
Width=80
Index=7
[HoldProfit]
Width=82
Index=8
[HoldProfit_F]
Width=79
Index=9
[HedgeType]
Width=55
Index=10
[ExchType]
Width=64
Index=11
[FutuAccount]
Width=64
Index=12
[ProfitPoint]
Width=64
Index=13
[LastPrice]
Width=64
Index=14
